Subject: Re: [PATCH] gianfar: disable vlan tag insertion by default on 2.6.x

From: Willy Tarreau <[email-masked]>
Date: Wed, 15 Oct 2014 12:09:49 +0200

Hi Zhu,

On Wed, Oct 15, 2014 at 06:00:33PM +0800, Zhu Yanjun wrote:
> In commit f43c75d4b6[gianfar: disable TX vlan based on kernel 2.6.x],
> gianfar nic disables TX vlan. But gianfar nic enables vlan tag 
> insertion by default. This will lead to unusable connections on 
> some configurations. Since vlan tag insertion is disabled by default 
> and it is not enabled any longer, it is not necessary to disable it again.
> 
> Zhu Yanjun (1):
>   gianfar: disable vlan tag insertion by default
> 
>  drivers/net/gianfar.c | 6 ------
>  1 file changed, 6 deletions(-)
> 
> -- 
> 1.9.1

There's no patch in this e-mail. Since you sent another e-mail with almost
the same subject, I'm confused, it's unclear to me whether I only need to
apply the patch in the other one with this commit message or if it's just
that you accidently dropped the patch when sending this e-mail. Could you
please enlighten me ?

Thanks,
Willy